<?
define('_IN_JOHNCMS', 1);

$rootpath = '';
require_once('incfiles/core.php');
require_once('incfiles/head.php');

echo '
	<div class="phdr">Qo\'shimcha sahiflaar va xizmatlar</div>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>
	<a href="#"><div class="menu">» asdasdasd</div></a>

';

require_once('incfiles/end.php');
?>


